vSphere Replication 플러그인을 설치하고 사용하려면 시스템이 특정 기능 사전 요구 사항을 충족해야 합니다.

vSphere Replication

vSphere Replication 플러그인의 버전이 vSphere Replication과 호환되는지 확인합니다.

vSphere Replication 플러그인과 vSphere Replication 간의 호환성에 대한 자세한 내용은 vSphere Replication 6.5용 VMware vRealize Orchestrator 플러그인 릴리스 정보를 참조하십시오.

vSphere Replication 설정에 대한 자세한 내용은 vSphere Replication 설치 및 구성 설명서를 참조하십시오.

vRealize Orchestrator

실행 중인 vRealize Orchestrator 인스턴스가 있고 버전이 vSphere ReplicationvSphere Replication 플러그인 버전과 호환되는지 확인합니다.

vSphere ReplicationOrchestrator 간의 호환성에 대한 자세한 내용은 vSphere Replication 6.5 릴리스 정보vSphere Replication에 대한 호환성 매트릭스 설명서를 참조하십시오.

vRealize Orchestrator 설정, Orchestrator 클라이언트 로그인 및 사용 가능한 인증 방법에 대한 자세한 내용은 VMware vRealize Orchestrator 설치 및 구성 설명서를 참조하십시오.

기타 사전 요구 사항

vRealize OrchestratorvCenter Server 플러그인을 설치했는지 확인합니다. vRealize Orchestrator 설명서의 vCenter Server 플러그인 사용 항목을 참조하십시오.